/*갤러리 리스트*/

#in-main {
	width: 750px;
	margin: 0 auto;
	overflow-x: hidden;
}
.section-inner {
	padding: 0 40px;
}
main.gallery-list-page {
	background: linear-gradient(#fff, #DEECFF);;
	line-height: 1.4;
	padding-top: 183px;
}
section.gallery-list {
	padding: 90px 0;
	.gallery-list-header {
		text-align: left;
		.gallery-list-title {
			font-size: 42px;
			font-weight: 700;
			letter-spacing: -0.02em;
			color: #222;
		}
	}
	
.gallery-list-content {
		margin-top: 35px;
		.gallery-card-grid {
			font-size: 0;
			margin: 0 -15px;
		}
		.gallery-card {
			width: 50%;
			padding: 15px;
			display: inline-block;
            vertical-align:top;
		}
		.gallery-card-link {
			display: block;
			position: relative;
			border-radius: 10px;
		}
		.gallery-card-thumb {
			position: relative;
			overflow: hidden;
			aspect-ratio: 16 / 11;
			img {
				width: 100%;
				height: 100%;
				object-fit: cover;
				object-position: center;
				border-radius: 10px 10px 10px 10px;
			}
		}
		.gallery-card-info {
			margin-top: 10px;
			.gallery-card-title {
				p {
					display: -webkit-box;
					-webkit-box-orient: vertical;
					-webkit-line-clamp: 2;
					overflow: hidden;
					text-overflow: ellipsis;
					
					letter-spacing: -0.02em;
					font-size: 22px;
					line-height: 1.4;
					font-weight: 500;
					color: #494949;
				}
			}
		}
	}
}



/*갤러리 상세페이지*/

main.gallery-detail-page {
	padding-top: 174px;
}

main.portfolio-detail-page {}

section.gallery-showcase {
	.gallery-showcase-title {
		padding-top: 80px;
		h2 {
			font-size: 50px;
			font-weight: 700;
			color: #222;
			text-align: center;
		}
	}
	
	.gallery-showcase-content {
		.gallery-card-list {
			padding: 60px 0;
			.gallery-card + .gallery-card {
				margin-top: 60px;
			}
		}
	}
}



.list-cta {
	padding: 0 40px;
	a {
		display: block;
		width: 100%;
		height: 88px;
		background: #222;
		text-align: center;
		align-content: center;
		color: #fff;
		font-size: 40px;
		font-weight: 600;
		border-radius: 20px;
	}
}
